<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.340000152588</MDI>
      <MDI key="STATISTICS_MEAN">0.89534265406984</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.114000320435</MDI>
      <MDI key="STATISTICS_STDDEV">8.1453169908113</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
